{% load widget_tweaks %}

<div class="modal fade" id="fastbuy" tabindex="-1" role="dialog" aria-labelledby="1" aria-hidden="true">
    <div class="modal-dialog modal-sm" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Быстрая покупка</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span class="icon-close">
							<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
                                <style type="text/css">
                                    .st0 {
                                        fill-rule: evenodd;
                                        clip-rule: evenodd;
                                    }
                                </style>
                                <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"/>
                                <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"/>
                            </svg>
						</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="product-sec">
                    <div class="clearfix">
                        <div class="img-block">
                            <img />
                        </div>
                        <div class="desc">
                            <div class="name"></div>
                            <div class="price"><span class="value"></span>
                                <span class="rub-icon">
                                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5 6" style="enable-background:new 0 0 5 6;" xml:space="preserve">
                                        <path d="M5,1.8C5,0.8,4.1,0,3.1,0v0H0.6v3H0v0.6h0.6v0.6H0V5h0.6v1h0.7V5h1.5V4.3H1.3V3.7h1.7v0C4.1,3.7,5,2.8,5,1.8z M3,3H1.3V0.6 h1.7v0l0,0c0.7,0,1.3,0.5,1.3,1.2C4.3,2.5,3.7,3,3,3z"/>
                                    </svg>
                                </span>
                            </div>
                        </div>
                    </div>
                    <p>Просто введите телефон и мы свяжемся с Вами для уточнения деталей заказа.</p>
                </div>
                <form method="post" action="{% url 'checkout:fast-checkout' %}" data-parsley-validate="" data-yandex-goal="bistrotpr">
                    {% csrf_token %}
                    <input name="product" type="number" id="product_id" hidden required>
                    <div class="form-group" id="fastbuyNameField">
                        <label for="fastbuyNameField" class="col-form-label">Ваше имя <span class="icon-star">*</span></label>
                        <div>
                            {% render_field form_fast_checkout.first_name class="form-control" id="firstName" placeholder="Как Вас зовут?" data-parsley-required="true" data-parsley-maxlength=form_backcall.name.field.max_length data-parsley-class-handler="#fastbuyNameField" %}
                        </div>
                    </div>
                    <div class="form-group" id="fastbuyPhoneField">
                        <label for="fastbuyPhoneField" class="col-form-label">Телефон <span class="icon-star">*</span></label>
                        {% render_field form_fast_checkout.pack hidden=""  %}
                        {% render_field form_fast_checkout.quantity hidden=""  %}
                        <div class="">
                            {% render_field form_fast_checkout.phone_number class="form-control" id="fastbuyPhone" placeholder="+7 (***) *** ** **" data-parsley-required="true"  data-parsley-class-handler="#fastbuyPhoneField"  data-parsley-validate-phone-number="" %}
                        </div>
                    </div>
                    <div class="btn-block">
                        <button type="submit" class="btn btn__transparent">ОТПРАВИТЬ</button>
                    </div>
                    <div class="small">Нажатием кнопки «Отправить» я даю свое <a target="_blank" href="{% url 'personal' %}"> согласие на обработку
                        персональных данных</a></div>
                </form>
            </div>
        </div>
    </div>
</div>